| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
int_float Struct Reference

`#include <qsort_functions.h>`

## Public Attributes
int | i
float | f

## Detailed Description

Definition at line 12 of file qsort_functions.h.

## Member Data Documentation

## ◆ f

float int_float::f

Definition at line 12 of file qsort_functions.h.

## ◆ i

int int_float::i

Definition at line 12 of file qsort_functions.h.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/include/qsort_functions.h